Manifest-Version: 1.0
Build-Jdk-Spec: 1.8
Created-By: Maven Archiver 3.5.0

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: feature.xml
SHA-256-Digest: DULRlCr2bfv/gv+cSDio6WanXgocCPGAMpGSnZ69CSQ=

Name: feature.properties
SHA-256-Digest: /+MO1itVQmVSp8ow4w4Mo25O18BnCVSzufzahc2HVmE=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

